/*=========HACKS FOR POPULAR-WIDGET==========*/
ul.pop-widget-tabs li {
	padding:0;
	border: none;
	font-size:10px;
}	
	
#pop-widget-comments-2 img.avatar{
	display:none;
}
ul.pop-widget-tabs li a {
	float: left;
	display: block;
	padding: 0 6px;
}
div.pop-inside ul li{
background: none;
opacity:1.0 !important;
}
div.pop-inside ul li{
background: none;
opacity:1.0 !important;
}

div.pop-inside ul li:hover{
background: #f5f5f5;
opacity:1.0 !important;
}
div.pop-inside ul li .pop-title {
    font-weight: bold; color: #153E69;
}
/*============END POPULAR-WIDGET HACKS==========*/



/*============HACK 4 MENU BAR==========*/ 

.subnav li a {
		padding: 6px 35px;
}

/*============HACK 4 COMMENT AD==========*/
#comments-ad{
		display:block;
		background: url(styles/white/bg-lines.gif) repeat;
		border: 1px solid #ddd;
		padding:8px;
		margin-bottom:20px;
}
.entry{
		margin-bottom:0;
}

/*============BEGIN LINKWORTH HACKS==========*/

#ad_bar_lw li{
	float: left;
	display: block;
	border: none;
	padding-right: 25px;
	margin-bottom: -10px;

}








